frysk包安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1815687 漏洞类型 其他
发布时间 2019-11-07 更新时间 2019-11-14
CVE编号 CVE-2008-3278 CNNVD-ID CNNVD-201911-445
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201911-445
|漏洞详情
frysk是一款可扩展的系统监视和调试工具。 frysk包2008-08-05及之前版本(用在Red Hat Enterprise Linux 5版本中)中存在安全漏洞。本地攻击者可利用该漏洞以其他用户身份执行任意代码。
|参考资料

来源:security-tracker.debian.org

链接:https://security-tracker.debian.org/tracker/CVE-2008-3278


来源:bugzilla.redhat.com

链接:https://bugzilla.redhat.com/show_bug.cgi?id=CVE-2008-3278


来源:access.redhat.com

链接:https://access.redhat.com/security/cve/cve-2008-3278


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2008-3278